/* 풋터 */
#footer_wrap{position:relative;color:#333;   font-family: Noto Sans Korean;      border-top: 1px solid #d6d6d6;}
/* Footer */
.footer{position:relative;padding:65px 0 55px;max-width:1650px;margin: 0 auto;font-size: 12px;}
.footer__top{display:flex;padding-bottom:50px;border-bottom:1px solid #d6d6d6;}
.footer__branding{display:block;align-self:flex-start;width:200px;}

.footer__info-list{display:flex;flex-wrap:wrap;gap:8px 25px;max-width:800px;    padding: 0 10%;}
.footer__info-title{color:#333;}
.footer__info-item{display:flex;gap:10px;}
.footer__info-item.company{width:100%;}
.footer__info-number{position:relative;padding-left:10px;color:#757575;line-height:1.5;}
.footer__info-number::before{content:"";position:absolute;top:50%;left:0;width:1px;height:15px;background-color:#555;transform:translateY(-50%);}
.footer__info-title{font-weight:400;}
.footer__info-title1{font-weight:400;    width: 2.5rem;}
.footer__info-text{font-weight:500;color:#757575;line-height: 1.5em;transition:color .3s;}
.mf_link {display: flex;width: 90px;    margin-left: auto;    justify-content: space-between;    gap: 1rem;}
.mf_link img{width:80%}
.footer__bottom{display:flex;align-items: center;justify-content: space-between;margin-top:20px;}
.footer__menu-list{display:flex;margin:0 -20px;}
.footer__menu-item{position:relative;padding:0 20px;}
.footer__menu-item::before{content:"";position:absolute;top:50%;right:0;width:1px;height:10px;background-color:#d6d6d6;transform:translate(0, -50%)}
.footer__menu-item:last-child::before{display:none;}
.footer__menu-link{color:#8c8c8c;transition:color .3s;}
.footer .a-under::after{background-color:#fff;}
.footer__copyright{color:#8c8c8c;}
/* Footer :Desktop To Top Button */
.btn-desktop-top{position:fixed;right:20px;bottom:-100px;width:70px;height:70px;overflow:hidden;opacity:0;color:#fff;border:none;border-radius:5px;background-color:#2d3a96;box-shadow:2px 2px 7px rgba(0,0,0,0.07);transform:scale(0);transition:background-color .4s, bottom .4s ease-in-out, opacity .4s ease-in-out, transform .4s ease-in-out;z-index:1000}
.btn-desktop-top.show{bottom:20px;opacity:1;transform:scale(1)}
.btn-desktop-top.__footer-bottom{bottom:250px}
.btn-desktop-top__icon{font-size:26px;transition:transform .3s;}
.btn-desktop-top__txt{display:block;margin-top:5px;line-height:1;}
@media (min-width:1025px){
    /* Footer */
	.footer__info-text.tel:hover{color:#333;}
	.footer__menu-link:hover{color:#333}
	.footer__family-btn:hover {color:#888;}
	.footer__family-link:hover {color:#888;}
    /* Footer :Desktop To Top Button */
	.btn-desktop-top:hover .btn-desktop-top__icon{transform:translateY(-5px);}
}
@media (max-width:1280px){
    /* Footer */
	body:not(.home) .footer{margin:0 20px}
	
}
@media (max-width:1024px){
    /* Footer */
.footer__info-list{;max-width:550px;}
	.footer .inner {flex-direction:column;}

	.footer__top{padding-bottom:30px;}
	.footer__content {margin-top:40px;}
	.footer__left{flex-direction:column;align-items:flex-start}
    /* Footer :Desktop To Top Button */
	.btn-desktop-top{width:50px;height:50px}
	.btn-desktop-top__icon{font-size:20px}
	.btn-desktop-top__txt{display:none;}
}
@media (max-width:768px){
    /* Footer */
	.footer{padding:40px 0 45px;}
    .footer__top {flex-direction:column; align-items:flex-start;}
	.footer__bottom{flex-direction:column;align-items:flex-start;}
	.footer__info{width:100%}
	.footer__info-list{ padding:3% 0 0;}
	.footer__addr{margin-right:0}
	.footer__addr-item{float:none}
	.footer__addr-item::after{display:none}
	.footer__addr-title{min-width:70px}
	.footer__copyright{margin-top:15px}
	.footer__sns{margin-top:20px}
    .mf_link {margin-left: 0;padding: 8% 0;}
}
@media (max-width:640px){
    /* Footer */
    .footer__info-title1 {    width: 2.8rem;}

	.footer__menu-list{margin:0 -12px;}
	.footer__menu-item{padding:0 12px;}
	.footer__family {margin-top:30px;}
    /* Footer :Desktop To Top Button */
	.btn-desktop-top{width:40px;height:40px}
}


#right_quick {
    position: fixed;
    bottom: 100px !important;
    right: 20px;
    z-index: 10;
}

#right_quick > div {
    margin-top: -5px;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

#right_quick > div:hover {
    opacity: 0.5;
}

#right_quick > div img {
    width: 50px;
}

#right_quick > div:first-child {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

#right_quick > div:first-child a {
    display: flex;
    justify-content: center;
    width: 50px;
    height: 50px;
    background: #ffa200;
    border-radius: 50%;
}

#right_quick > div:first-child img {
    width: 50px;
    height: 100%;
}
.gotop {position:fixed; width:50px; height:48px;bottom:20px;right:30px;z-index: 9999999;}